[问题]7.10中安装crossover professional 6.10不能正常使用

系统错误报告和讨论
回复
badcat
帖子: 426
注册时间: 2007-01-08 10:48
来自: 北京
送出感谢: 0
接收感谢: 0

[问题]7.10中安装crossover professional 6.10不能正常使用

#1

帖子 badcat » 2007-10-09 11:30

我安装了7.10beta,为了办公需要我安装了crossover profesional 6.10,安装过程中总提示一个错误(什么错误没截下来),然后在程序组里看不到crossover项,也就无法进行配置。不知道为什么会这样。
回复

回到 “Ubuntu错误报告”